<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h1>REVIEWS</h1>
	<ul>
		<li><a href="https://www.sputnikmusic.com/bands/MUCC/1729/">MUCC</a><br></li>

		<li><a href="https://www.sputnikmusic.com/bands/King-Gnu/122108/">King Gnu</a><br></li>
		<li><a href="https://rocknheavy.net/music-hour-roselia-ecb0cfe77ba3">Roselia</a><br></li>
		<li><a href="https://www.sputnikmusic.com/bands/BABYMETAL/42079/">BABYMETAL</a><br></li>

	</ul>
	<hr>
	<ul>
		<li><a href="https://www.allmusic.com/artist/trysail-mn0003487964">TrySail</a><br></li>

		<li><a href="https://rateyourmusic.com/release/album/claris/fairy-party/">ClariS</a><br></li>
		<li><a href="https://www.ongakutoyou.com/blog/tag/Sayuri">Sayuri</a><br></li>
		<li><a href="https://kbopped.com/tag/konomi-suzuki/">Konomi Suzuki</a><br></li><li><a href="https://www.albumoftheyear.org/album/317238-pastel-palettes-title-idol.php">Pastel * Palettes</a></li>
	</ul>

	<hr>
	<ul>
		<li><a href="https://www.sputnikmusic.com/review/80265/DragonForce-Extreme-Power-Metal/">Dragonforce</a></li>

		<li><a href="https://www.metacritic.com/music/crisis-of-faith/billy-talent">Billy Talent</a></li>
	</ul>

	<hr>	

	<ul>
		<li><a href="https://theflyinglugawph.wordpress.com/2019/06/27/album-review-benben-limasawa-street/">Ben&Ben</a></li>

		<li><a href="https://musicboard.app/artist/139225229">NOBITA</a></li>

		<li><a href="https://theflyinglugawph.wordpress.com/2021/06/05/trck-review-adie-paraluman/">Adie</a></li>
</ul>
		<a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/activity/music/listings.html">Go back</a>

